Bug 23631 - fr-CA translation of NEW_SUGGESTION notice
Summary: fr-CA translation of NEW_SUGGESTION notice
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Caroline Cyr La Rose
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-17 21:45 UTC by Caroline Cyr La Rose
Modified: 2019-10-08 07:18 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00,19.05.05


Attachments
Bug 23631 - fr-CA translation of NEW_SUGGESTION notice (3.69 KB, patch)
2019-09-17 22:00 UTC, Caroline Cyr La Rose
Details | Diff | Splinter Review
Bug 23631 - fr-CA translation of NEW_SUGGESTION notice (3.73 KB, patch)
2019-09-20 18:34 UTC, Bin Wen
Details | Diff | Splinter Review
Bug 23631 - fr-CA translation of NEW_SUGGESTION notice (3.80 KB, patch)
2019-09-24 05:22 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2019-09-17 21:45:35 UTC
The NEW_SUGGESTION letter is in English in the SQL file.
Comment 1 Caroline Cyr La Rose 2019-09-17 22:00:24 UTC
Created attachment 92925 [details] [review]
Bug 23631 - fr-CA translation of NEW_SUGGESTION notice

This patch provides the fr-CA translation for the NEW_SUGGESTION notice.
Comment 2 Caroline Cyr La Rose 2019-09-18 16:16:35 UTC
Note : This letter was added in 19.05, so it would be great if this patch could be backported :)
Thx!
Comment 3 Bin Wen 2019-09-20 18:34:37 UTC
Created attachment 93018 [details] [review]
Bug 23631 - fr-CA translation of NEW_SUGGESTION notice

This patch provides the fr-CA translation for the NEW_SUGGESTION notice.

Signed-off-by: Bin Wen <bin.wen@inlibro.com>
Comment 4 Katrin Fischer 2019-09-24 05:22:04 UTC
Created attachment 93134 [details] [review]
Bug 23631 - fr-CA translation of NEW_SUGGESTION notice

This patch provides the fr-CA translation for the NEW_SUGGESTION notice.

Signed-off-by: Bin Wen <bin.wen@inlibro.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Martin Renvoize 2019-09-27 13:07:17 UTC
Nice work!

Pushed to master for 19.11.00
Comment 6 Fridolin SOMERS 2019-10-08 07:18:12 UTC
Small enhancement so I choose to backport to stable.

Pushed to 19.05.x for 19.05.05